﻿#notification_order {
    position: relative;
}

#order_container {
    background: #FFFF;
    width: 360px;
    max-height: 390px;
    border-radius: 3px;
    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.14), 0px 1px 18px 0px rgba(0, 0, 0, 0.12), 0px 3px 5px 0 rgb(0 0 0 / 20%);
    display: none;
    right: 0;
    position: absolute;
    z-index: 999;
    overflow-y: auto;
}

#order_container_full {
    background: #FFFF;
    display: block;
    min-height: 432px;
}

.order_details {
    display: flex;
    padding: 0px 8px 0px 8px;
    height: 72px;

}

    .order_details .order_border {
        padding: 0px 8px 0px 8px;
        width: 100%;
        display: flex;
        text-decoration: none;
        color: black;
    }
    
    .order_details:not(#notification_non_useen) .order_border:hover {
        background-color: #cecaca;
        border-radius: 5px;
    }

    .order_details .order_avatar {
        border-radius: 50%; 
        height: 56px;
        width: 56px;
    }

    .order_details .order_content {
        display: flex;
        padding: 12px 0px;
        flex-direction: column;
        justify-content: space-between;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

        .order_details .order_content .order_title {
            font-weight: bold;
        }

        .order_details .order_content .order_timer {
            font-size: 10px;
        }

.order_footer {
    border-top: 1px solid black;
    display: flex;
    flex-direction: row-reverse;
    padding: 5px;
    font-size: 14px;
}

    .order_footer .order_see_more {
        text-decoration: none;
        color: black;
    }

        .order_footer .order_see_more:hover {
            border-radius: 5px;
            text-decoration: underline;
        }